<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLS_TollBox.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You have already paid the toll</Source>
      <Dest>あなたはすでに通行料を払いました</Dest>
    </String>
    <String List="0">
      <Source>You need more protection if the guards are to let you leave</Source>
      <Dest>衛兵があなたを去らせるならば、あなたはより多くの護衛が必要です</Dest>
    </String>
    <String List="0">
      <Source>Women are not permitted to leave without an escort</Source>
      <Dest>女性は護衛なしで離れることを許可されていない</Dest>
    </String>
    <String List="0">
      <Source>You are too poor to afford the toll - </Source>
      <Dest>あなたは通行料を払うには貧しすぎる</Dest>
    </String>
    <String List="0">
      <Source> septims</Source>
      <Dest> ゴールド</Dest>
    </String>
  </Content>
</SSTXMLRessources>